RSS   Vulnerabilities for 'Com canteen'   RSS

2011-11-01
 
CVE-2010-4977

CWE-89
 

 
SQL injection vulnerability in menu.php in the Canteen (com_canteen) component 1.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the mealid parameter to index.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top